Bug 110298 - Cannot add sticky button to bluecurve theme
Summary: Cannot add sticky button to bluecurve theme
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-18 01:34 UTC by Christopher Stone
Modified: 2008-09-27 03:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-27 03:14:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2003-11-18 01:34:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
I am unable to add a sticky button to the kde bluecurve theme.

Version-Release number of selected component (if applicable):
redhat-artwork-0.88-1

How reproducible:
Always

Steps to Reproduce:
1. Configure window decorations
2. Add sticky button
3. Sticky button does not show up
    

Actual Results:  No sticky button

Expected Results:  A sticky button

Additional info:

Comment 1 John Poelstra 2008-07-02 19:31:31 UTC
Is this bug still applicable to the current version of KDE?

Remove "FutureFeature" keyword as this does not appear to be a RFE

Comment 2 John Poelstra 2008-09-27 03:14:35 UTC
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.


Note You need to log in before you can comment on or make changes to this bug.